CREATE TABLE hwr_team_osn_jobs (
    JOB_ID               NUMBER(18, 0)     NOT NULL,
    JOB_NAME             VARCHAR2(4000),
    ERROR_MESSAGE        VARCHAR2(4000),
    STATUS               VARCHAR2(200) ,
    JOB_TYPE             VARCHAR2(200) ,
    SOURCE_OBJECT_ID     VARCHAR2(4000),
    LAST_RUN_DATE        TIMESTAMP(6)  ,
    SCHEDULE_INTERVAL    NUMBER(18, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    RESULT               VARCHAR2(4000),
    OSN_ATTR1            VARCHAR2(4000),
    OSN_ATTR2            VARCHAR2(4000),
    OSN_ATTR3            TIMESTAMP(6)  ,
    OSN_ATTR4            TIMESTAMP(6)  ,
    OSN_ATTR5            NUMBER(18, 0) ,
    OSN_ATTR6            NUMBER(18, 0) ,
    JOB_ID               NUMBER(18, 0)     NOT NULL,
    JOB_NAME             VARCHAR2(4000),
    ERROR_MESSAGE        VARCHAR2(4000),
    STATUS               VARCHAR2(200) ,
    JOB_TYPE             VARCHAR2(200) ,
    SOURCE_OBJECT_ID     VARCHAR2(4000),
    LAST_RUN_DATE        TIMESTAMP(6)  ,
    SCHEDULE_INTERVAL    NUMBER(18, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    RESULT               VARCHAR2(4000),
    OSN_ATTR1            VARCHAR2(4000),
    OSN_ATTR2            VARCHAR2(4000),
    OSN_ATTR3            TIMESTAMP(6)  ,
    OSN_ATTR4            TIMESTAMP(6)  ,
    OSN_ATTR5            NUMBER(18, 0) ,
    OSN_ATTR6            NUMBER(18, 0) 
);
